RubyGems Navigation menu

ht_retro 0.0.6

if you need it you will know :)

Gemfile
          gem 'ht_retro', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install ht_retro
  
  
  
  
  
  
  

Authors:

  • Jake Varghese

Owners:

Total downloads 7,447

For this version 1,383

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 2, 2011 (6 KB)
  2. 0.0.5 - June 9, 2011 (6 KB)
  3. 0.0.4 - June 9, 2011 (6 KB)
  4. 0.0.3 - June 9, 2011 (6 KB)
  5. 0.0.2 - June 9, 2011 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: